List API LogAsk AIget https://api.pandadoc.com/public/v2/logsGet the list of all logs within the selected workspace.\ Optionally filter by date, page, and # of items per page.Query ParamssincestringDefaults to -90dDetermines a point in time from which logs should be fetched. Either a specific ISO 8601 datetime or a relative identifier such as "-90d" (for past 90 days).tostringDetermines a point in time from which logs should be fetched. Either a specific ISO 8601 datetime or a relative identifier such as "-10d" (for past 10 days) or a special "now" value.countint321 to 1000Defaults to 100The amount of items on each page. The total number of accessible items (count × page) must not exceed 10,000.pageint32≥ 1Defaults to 1Returns page of the results by number. The total number of accessible items (count × page) must not exceed 10,000.statusesarray of objectsReturns only the predefined status codes.statusesADD integermethodsarray of objectsReturns only the predefined HTTP methods. Allows GET, POST, PUT, PATCH, and DELETE.methodsADD stringsearchstringReturns the results containing a string.environment_typestringenumReturns logs for production/sandbox.PRODUCTIONSANDBOXAllowed:PRODUCTIONSANDBOXResponses 200OK 400Bad Request error 401Authentication error 429Too many requests errorUpdated 2 months ago